
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.4077692032
    D: 8658.85449219
    G: 0.108999997377
    SC: 2373.64819336
    T60: 0.295938074589
    Tc: 0.143317475915
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.799000024796
    gc: 0.64099997282

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
